
div.tupian { 
	margin: 1em auto 1em auto;
	text-align: center;
}

/* 插图右浮动 */
p.bodycontent-text1 {
	text-indent: 2em;
	 font-family: "MYing Hei S", Hei,"黑体"; 
	font-size: 1em;
}
.bodycontent-text2 {
 font-family: "汉仪旗黑50S","HYQiHei-50s";
	text-indent: 0em;
	color:#B78000;
	font-size:1.15em;
	font-weight: bold;
}
p.bodycontent-text3 {
 font-family: "汉仪旗黑50S","HYQiHei-50s";
	text-indent: 0em;
	color:#0F97AE;
	font-size:1.1em;
	font-weight: bold;
}


h1.bodycontent-first-title {
	font-family:"汉仪旗黑65S","HY-QiHei65"; 
	font-size: 1.5em;
	margin-bottom: 2.5em;
	margin-top: 0.5em;
	text-align: center;
}



img.image-alone {
 width:40%;
}

img.image-alone8 {
 width:80%;
}
/* 数学上标字体 */  
span.math-super {  
    font-size: 0.7em;  
    vertical-align: super;  
}  
  
/* 数学下标字体 */  
span.math-sub {  
    font-size: 0.7em;  
    vertical-align: sub;  
}  



img.paralog {
	height:2em;
	vertical-align:middle;
     margin-left:0.1em;
     margin-right:0.1em;
}



/*封面*/
.frontCover {
	qrfullpage:1;
}



/*版权标题*/
.copyRightTitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    margin-bottom:1em;
}


/*版权内容*/
.contentCR {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:0.9em;
	text-indent:0;
}

/*正文内容*/
.content {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
} 
 

/*图片说明*/
.imgdescript {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:0.8em;
	line-height:1.3em;
	text-align:center;
	text-indent:0;

} 

